GDB (xrefs)

Public Attributes | List of all members
notif_event Struct Reference

`#include "remote-notif.h"`

## Public Attributes
void(* | dtr )(struct notif_event *self)

## Detailed Description

Definition at line 27 of file remote-notif.h.

## Member Data Documentation

## ◆ dtr

void(* notif_event::dtr) (struct notif_event *self)

Definition at line 31 of file remote-notif.h.

Referenced by notif_event_xfree(), and remote_notif_stop_alloc_reply().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/remote-notif.h